<?php
require('include/header.php');
$id = $_GET['id'];

//read out the faqs
?>





<table class="table" width="100%" class="table">
	<tr class="table_header">
		<td>Edit Link</td>
	</tr>
	<tr class="row1">
		<td>
<?php
//read out the faqs
$sql = "UPDATE ".$prefix."websites SET website_name='$_POST[website_name]', website_url='$_POST[website_url]', website_description='$_POST[website_description]', website_banner='$_POST[website_banner]', email='$_POST[email]', date='$_POST[date]', hits_out_total='$_POST[hits_out_total]', hits_in_total='$_POST[hits_in_total]', hits_out='$_POST[hits_out]', hits_in='$_POST[hits_in]', active='$_POST[active]' WHERE id=".$id; 
if (!mysql_query($sql)) {
	   die('Error: ' . mysql_error());
}
echo "Your link is edited succesfully in the database.";



?>
		</td>
	</tr>
</table>







<?php
//end read out the faqs
 

require('include/footer.php');

 ?>
